<ion-view title="Septiembre" id="page208">
  <ion-content padding="true" class="has-header">
    <h1 id="septiembre-heading196" style="color:#000000;text-align:center;">Septiembre</h1>
    <div>
      <img src="img/uVIFkyg9TEywO52xYfJH_Septiembre.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="septiembre-markdown172" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(La 'S', letra inicial de la palabra) La mano en '1' dibuja frente a la cara la letra 'S'.</p>
    </div>
    <a ui-sref="octubre()" id="septiembre-button492" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="agosto()" id="septiembre-button493" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>